.banner-content
  .share.share-bonus.bg-white
    .share__content.text-red-orange
      | бонус до
      strong.share__price 30 000 ₴
  .share.share-freebet.bg-caribbean-green
    .share__content.text-white.share-freebet__text
      | фрібет до
      strong.share__price 3 000 ₴


  
